# Petstore::InlineObject4

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**param** | **String** | field1 | 
**param2** | **String** | field2 | 

## Code Sample

```ruby
require 'Petstore'

instance = Petstore::InlineObject4.new(param: null,
                                 param2: null)
```


